.ajp-announcements-entries, .announcementEntryForm, .ajp-announcements-container{
	margin:5%
}

.container-fluid.announcementlistpanel.more-entires {
	display: none;
}

.announcementimage img {
	/* max-width: 230px;
    max-height: 170px; */
    height: 200px;
    width: 250px;;
    
}

